{varType Skadmin\ContactForm\Doctrine\ContactForm\ContactForm $item}
{varType Skadmin\FileStorage\FileStorage $fileStorage}
{varType Skadmin\FileStorage\FilePreview $filePreview}

<div class="row">
    <div class="col-12">
        {$item->getContent()|breaklines}
    </div>

    <div class="col-12 mt-3" n:if="count($item->getFiles()) > 0">
        <h6 class="font-weight-bold">{_'grid.contact-form.overview.files'}</h6>
        <ul n:inner-foreach="$item->getFiles() as $fileIdentifier">
            {var $filePreview = $fileStorage->getFilePreview($fileIdentifier)}
            <li><a href="{plink :Admin:System:downloadI identifier => $fileIdentifier}">{$filePreview->getName()} ({$filePreview->getSize()})</a></li>
        </ul>
    </div>
</div>